List webhooks
GET
/api/v1/webhooks
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”List of webhooks
Array<object>
object
id
required
Webhook ID
string
Example
507f1f77bcf86cd799439011 url
required
URL where webhook payloads are delivered
string
Example
https://your-app.com/webhooks/steward events
required
Events the webhook is subscribed to
Array<string>
Example
[ "application.submitted", "application.approved"] status
required
Webhook status
string
Example
ACTIVE createdAt
required
Date the webhook was created
string
Example
2026-03-01T10:00:00.000Z updatedAt
required
Date the webhook was last updated
string
Example
2026-03-30T12:00:00.000ZExample
[ { "id": "507f1f77bcf86cd799439011", "url": "https://your-app.com/webhooks/steward", "events": [ "application.submitted", "application.approved" ], "status": "ACTIVE", "createdAt": "2026-03-01T10:00:00.000Z", "updatedAt": "2026-03-30T12:00:00.000Z" }]